/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */


/* General Custom CSS */


/*
Desktop Styles
================================================== */


/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
    /* Add your Desktop Styles here */
}


/*
Mobile Styles
================================================== */


/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
    /* Add your Mobile Styles here */
}

.product-subtitle {
    color: #418fd6;
    font-weight: bold;
    font-size: 12px;
    padding: 0;
    margin: 0;
}

.second_content {
    width: 300px;
    padding: 5px 5px 5px 5px;
    margin-left: 339px;
    top: 40px;
    border: #e1e1e1 !important;
    border-style: solid !important;
    position: absolute;
    line-height: 16px;
    height: 80px;
    overflow: hidden;
}

form.cart {
    overflow: visible !important;
}

@media screen and (max-width: 600px) {
    form.cart {
        overflow: hidden !important;
    }
    .second_content {
        width: 100%;
        padding: 5px 5px 5px 5px;
        border: #e1e1e1 !important;
        border-style: solid !important;
        position: static;
        line-height: 16px;
        margin-left: 0px;
        margin-top: 12px;
        float: left;
        border-bottom-right-radius: 3px;
        height: 100%;
    }
}

.wp-polls .Buttons {
    /* border: 1px solid #c8c8c8; */
    /* background-color: #719430; */
    margin-top: 5px;
    width: 100%;
    padding: 13px 10px;
    background-color: #719430;
    color: #ffffff;
    border-color: #507210;
}

.pollqns {
    font-weight: bold;
    float: left;
    color: #000;
}

.pollqns strong {
    font-weight: bold;
    float: left;
    color: #000;
}

.wp-polls strong {
    font-weight: bold;
    color: #000;
}

.polltail {
    float: left;
}

.wp-polls-ans {
    width: 100%;
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
    /* background-color: #ffffff; */
    float: left;
}

.sidebar .widget:first-child, .content .sidebar .widget:first-child {
    background-color: #ffffff;
    color: black;
    padding-left: 15px;
}

.widget_product_categories li a {
        font-size: 14px;
    font-style: normal;
    color: #19354b !important;
    font-weight: bold;
    line-height: 40px;
    font-family: sans-serif;
    letter-spacing: .3px;
    font-variant: normal;
}

#top #searchform > * {
    opacity: 1 !important;
    display: block !important;
}

#top .av_minimal_header #s {
    border: 1px solid #9ea199;
}

#top #searchsubmit, .ajax_load {
   width: 35px;
    height: 28px;
    line-height: 28px;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
    margin: 0;
    border-radius: 0;
    min-width: 31px;
    background: none;
    color: #9ea199;
}

#top #wrap_all .main_color ins, #top .main_color .price {
    color: #da8545;
}

#top .price, #top .price span, #top ins {
    display: inline;
    text-decoration: none;
    font-size: 20px;
    line-height: 24px;
    font-weight: bold;
}

#top del, #deldown .price span {
    display: inline;
    text-decoration: none;
    font-size: 12px;
    line-height: 16px;
    color: #418fd6 !important;
}

.myownprice {
    display: inline;
    text-decoration: none;
    font-size: 12px;
    line-height: 16px;
    color: #418fd6 !important;
}

.main_color ul, .main_color div {
    border-color: white;
    border: none;
}

#top .inner_product_header {
    padding: 10px 15px 15px;
    clear: both;
    position: relative;
    border-top-width: 1px;
    min-height: 91px;
    border-top-style: none;
}

button-mini-delimiter {
    display: none !important;
    border-style: none;
}

#top .avia_cart_buttons .button {
    background: #fff;
    padding: 3px 3px;
}

.show_details_button {
    display: none !important;
}

.main_color .avia_cart_buttons {
    width: 60%;
    float: right;
}
span.button-mini-delimiter {
    display: none;
}
#top .main_color .avia_cart_buttons .button {
    background: #e1e1e1;
    border-radius: 4px;
    padding: 5px 3px 5px 1px;
}

#top .avia_cart_buttons .button {
   min-width: 50px;
    width: 100%;
    text-align: right;
    border-radius: 0px;
    padding: 8px 2px;
    font-size: 12px;
    font-weight: 600;
    line-height: 15px;
    margin: 0;
    float: right;
}

 .main_color .sidebar a {
    float: left;
 }

.products .product h2 {
   font-size: 14px !important;
    font-weight: bold;
}

 .products .product h3 {	
    padding-top: 5px;
    line-height: 24px;
    margin-bottom: 5px;
    /*height: 80px;*/
    max-height: 120px;
    font-size: 14px;
    font-style: normal;
    color: #19354b !important;
    font-weight: bold;
    font-family: sans-serif;
	display: inline-block;
   
}

.html_bottom_nav_header .cart_dropdown {
    top: 60px;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    #top #searchform > * {
    opacity: 1 !important;
    display: block !important;
    left: -30px !important;

    }
}

.widget {
    padding: 5px 0 5px 0 !important;
}

li.additional_information_tab { display: none; }

.children li a
{
    font-weight: normal !important;
}
